#![windows_subsystem = "windows"]
use std::env;
use std::os::windows::process::CommandExt;
use std::path::Path;
use std::process::Command;

fn main() {
    let pwd = env::current_dir().unwrap();
    let pwd = pwd.to_str().unwrap();
    let program = Path::new(&pwd).join("runtime/pythonw.exe");
    let program = program.to_str().unwrap();

    let _ = Command::new(&program)
        .creation_flags(0x08000000)
        .arg("gui_v1.py").output().unwrap();
}
